Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles

Version 0.9.0.5 : Bug avec le robot "Pathfinder"...

A topic by difsod created Apr 07, 2018 Views: 52 Replies: 1
Viewing posts 1 to 2

Salut David.

Je viens d'installer la dernière version (0.9.0.5), pour tester si mon robot en cours fonctionne toujours dans la nouvelle version de l'arène. Tout va bien (ouf), mais maintenant, c'est dans tes robots à toi qu'il y a un problème (d'après le log). Ton robot "Pathfinder" indique un message d'erreur, ligne 72. Voici le message renvoyé :

"IA fucked up with ScriptRuntimeException: chunk_1:(72,2-31): attempt to index a nil value".

Et la ligne 72 en question est la suivante :

"local theNodes = path:nodes()"

Bon, ça n'empêche pas le jeu de fonctionner, apparemment, mais le pauvre "Pathfinder", si...

Bon, je viens de re-tester, et le bug n'apparaît plus. C'est peut-être moi qui ai fait une fausse manip'... (?)